<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    
</body>
</html>

<script>
    var greet = name => console.log("Xin chào " + name + "!");
    greet("Devcamp");

    var multiply = (x, y) => x * y;
    console.log(multiply(6, 9));

    var test = age => {
        if(age > 18) {
            console.log("Đủ tuổi xyz");
        } else {
            console.log("Cấm xyz");
        }
    }
    test(21);

    var divide = (x, y) => {
        if(y != 0) {
            return x/y;
        }
    }
    console.log(divide(10, 2));

    var hello = () => console.log("Xin chào ES6");
    hello();
</script>